RubyGems Navigation menu

rails3_devise_wizard 0.2.8

A gem to generate Rails application templates you can use to create Rails starter apps that use Devise for authentication.

Gemfile
          gem 'rails3_devise_wizard', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install rails3_devise_wizard -v 0.2.8
  
  
  
  
  
  
  

Authors:

  • Daniel Kehoe

Owners:

Total downloads 9,293

For this version 1,024

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - May 17, 2011 (29 KB)
  2. 0.3.1 - May 13, 2011 (28.5 KB)
  3. 0.2.8 - May 5, 2011 (27.5 KB)
  4. 0.2.5 - April 18, 2011 (26 KB)
  5. 0.2.4 - April 16, 2011 (25 KB)
Show all versions (9 total)